basedir: /home/kevin/git/scrye-ansible/
private: /home/kevin/git/scrye-ansible-private/
files: /home/kevin/git/scrye-ansible/files
handlers: /home/kevin/git/scrye-ansible/handlers
tasks: /home/kevin/git/scrye-ansible/tasks
vars:  /home/kevin/git/scrye-ansible/vars
